"GoogleKitCoreAccessibilityNavigateBack" = "ಹಿಂದೆ";
"GoogleKitCoreAddButton" = "ಸೇರಿಸಿ";
"GoogleKitCoreArrowBackButton" = "ಹಿಂದೆ";
"GoogleKitCoreArrowForwardButton" = "ಫಾರ್ವರ್ಡ್";
"GoogleKitCoreVolumeDownButton" = "ವಾಲ್ಯೂಮ್ ಕಡಿಮೆ ಮಾಡಿ";
"GoogleKitCoreVolumeMuteButton" = "ವಾಲ್ಯೂಮ್ ಅನ್ನು ಮ್ಯೂಟ್ ಮಾಡಿ";
"GoogleKitCoreVolumeOffButton" = "ಧ್ವನಿ ಆಫ್‌";
"GoogleKitCoreVolumeUpButton" = "ವಾಲ್ಯೂಮ್ ಜಾಸ್ತಿ ಮಾಡಿ";
"GoogleKitCoreCancelButton" = "ರದ್ದು";
"GoogleKitCoreCheckButton" = "ಗುರುತು ಮಾಡಿ";
"GoogleKitCoreChevronLeftButton" = "ಹಿಂದಿನದು";
"GoogleKitCoreChevronRightButton" = "ಮುಂದೆ";
"GoogleKitCoreClearButton" = "ತೆರವುಗೊಳಿಸಿ";
"GoogleKitCoreCloseButton" = "ಮುಚ್ಚಿ";
"GoogleKitCoreCreateButton" = "ರಚಿಸಿ";
"GoogleKitCoreDeleteButton" = "ಅಳಿಸಿ";
"GoogleKitCoreEmailButton" = "ಇಮೇಲ್";
"GoogleKitCoreHelpButton" = "ಸಹಾಯ";
"GoogleKitCoreInfoButton" = "ಮಾಹಿತಿ";
"GoogleKitCoreKeyboardButton" = "ಕೀಬೋರ್ಡ್";
"GoogleKitCoreMenuButton" = "ಮೆನು";
"GoogleKitCoreMoreHorizButton" = "ಇನ್ನಷ್ಟು";
"GoogleKitCoreMoreVertButton" = "ಇನ್ನಷ್ಟು";
"GoogleKitCorePersonButton" = "ವ್ಯಕ್ತಿ";
"GoogleKitCoreRefreshButton" = "ರಿಫ್ರೆಶ್";
"GoogleKitCoreReplyButton" = "ಪ್ರತ್ಯುತ್ತರಿಸಿ";
"GoogleKitCoreReplyAllButton" = "ಎಲ್ಲರಿಗೂ ಪ್ರತ್ಯುತ್ತರಿಸಿ";
"GoogleKitCoreSearchButton" = "Search";
"GoogleKitCoreSettingsButton" = "ಸೆಟ್ಟಿಂಗ್‌ಗಳು";
"GoogleKitCoreStarButton" = "ನಕ್ಷತ್ರ ಹಾಕಿ";
"GoogleKitCoreTextSMSButton" = "ಪಠ್ಯ";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
